Bug 190275 - Firefox menu keyboard shortcuts don't work in fullscreen mode
Firefox menu keyboard shortcuts don't work in fullscreen mode
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-29 21:53 EDT by petrosyan
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-25 08:12:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 127244 None None None Never

  None (edit)
Description petrosyan 2006-04-29 21:53:45 EDT
Description of problem:
Keyboard shortcuts for accessing the menu don't work when firefox is in
fullscreen mode.

Version-Release number of selected component (if applicable):
firefox-1.5.0.2-1.2.fc5

How reproducible:
Always

Steps to Reproduce:
1. start firefox
2. press F11 to go into fullscreen mode.
3. press Alt+F to go into "File" menu
  
Actual results:
nothing happens

Expected results:
File menu should open

Additional info:
It is important not to use any keyboard shortcuts before going into fullscreen
mode. If after step 1. you press Alt+F for example and only then go into
fullscreen mode, then the shortcut will also work in the fullscreen mode.

However if you go directly into fullscreen mode Alt+F (and other) menu shortcuts
don't work.

The menu shortcuts don't work even after coming out of fullscreen mode.
Comment 1 petrosyan 2006-05-22 23:50:22 EDT
this bug is still present in firefox-1.5.0.3-1.1.fc5
Comment 2 petrosyan 2006-06-24 12:17:26 EDT
this bug is still present in firefox-1.5.0.4-3
Comment 3 petrosyan 2006-09-25 08:12:02 EDT
This bug has been reported upstream as a mozilla bug #127244

Note You need to log in before you can comment on or make changes to this bug.